Description

Version 1.6. / OUTDATED / NOT COMPATIBLE with latest Steam version and nightly patches!

Preview
TLD Scene Replacement
Comments
CosmicSaga
CosmicSaga

I saw this the forums, have any updates since you uploaded?

Reply Good karma Bad karma+1 vote
In_Vain Author
In_Vain

Since when? For a complete list of changes since 1.0, please check the forum thread. :)
This version is compatible with the latest TLD steam version and nightly patch.

Reply Good karma+2 votes
reyzius
reyzius

is this compatible with 3.5 patch?

Reply Good karma Bad karma+1 vote
In_Vain Author
In_Vain

Yes! :)

Reply Good karma+1 vote
reyzius
reyzius

RGL error appeared, whats wrong? im downloading steam version

Reply Good karma Bad karma+1 vote
In_Vain Author
In_Vain

What does the error message say?

Reply Good karma+1 vote
Guest
Guest

I am getting the error, Unable to open file: Modules/TLD Reforged/Resource/JB_textures_WB_only.brf

Reply Good karma Bad karma0 votes
In_Vain Author
In_Vain

Are you using the latest TLD release from steam or the latest nightly patch? That file should be included in the main build.
Don't use the TLD version you get on moddb. It's old.

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

TLD Scene Replacement has not been tagged yet.